[img1]
type=sprite
x=245
y=210
ignore=data/help/octopus_help.tga

[img2]
type=sprite
x=245
y=325
ignore=data/help/lobster_help.tga

[line1]
type=sprite
x=255
y=140
xs=200
ys=30
xalign=-1
name=#HELP3_1
font=data/main_font.tga

[line2]
type=sprite
x=255
y=165
xs=200
ys=30
xalign=-1
name=#HELP3_2
font=data/main_font.tga

[line3]
type=sprite
x=285
y=210
xs=200
ys=30
xalign=-1
name=#HELP3_3
font=data/main_font.tga

[line4]
type=sprite
x=245
y=235
xs=200
ys=30
xalign=-1
name=#HELP3_4
font=data/main_font.tga

[line5]
type=sprite
x=245
y=260
xs=200
ys=30
xalign=-1
name=#HELP3_5
font=data/main_font.tga

[line6]
type=sprite
x=245
y=285
xs=200
ys=30
xalign=-1
name=#HELP3_6
font=data/main_font.tga

[line7]
type=sprite
x=285
y=325
xs=200
ys=30
xalign=-1
name=#HELP3_7
font=data/main_font.tga

[line8]
type=sprite
x=295
y=350
xs=200
ys=30
xalign=-1
name=#HELP3_8
font=data/main_font.tga

[line9]
type=sprite
x=295
y=375
xs=200
ys=30
xalign=-1
name=#HELP3_9
font=data/main_font.tga
